EndpointsLeagues
Migrate campaign board
POST
/v2/leagues/{league_id}/campaign/migrate-boardRe-carve the board to current geometry while carrying territory and retained history.
Authorization
BearerAuth AuthorizationBearer <token>
Bearer token issued by Softmax
In: header
Path Parameters
league_id*League Id
League whose campaign board should be migrated.
Match
^league_[0-9a-f]{8}-[0-9a-f]{4}-[0-9a-f]{4}-[0-9a-f]{4}-[0-9a-f]{12}$Request Body
application/json
curl -X POST "https://example.com/v2/leagues/string/campaign/migrate-board" \ -H "Content-Type: application/json" \ -d '{}'{}